Debian Bug report logs - #214930
RM: gutenbook,gutenbrowser/non-US -- RoQA; orphaned, buggy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 9 Oct 2003 12:33:07 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#214930; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Viral <viral@debian.org>
Subject: O: gutenbook -- Graphical document reader for Gutenberg Etext documents
Date: Thu, 9 Oct 2003 22:16:56 +1000
Package: wnpp
Severity: normal

The current maintainer of gutenbook, Viral <viral@debian.org>, has
orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: gutenbook
Binary: gutenbook
Version: 0.1.10-4
Priority: optional
Section: non-US
Maintainer: Viral <viral@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Architecture: all
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/non-US/main/g/gutenbook
Files: f9a00593127232b0466e5db47d404ecc 562 gutenbook_0.1.10-4.dsc
 480864114313226cc7ce07e8618b3c68 28813 gutenbook_0.1.10.orig.tar.gz
 60259fc4397aa42a669bc39d1082b0e4 4050 gutenbook_0.1.10-4.diff.gz

Package: gutenbook
Priority: optional
Section: non-US
Installed-Size: 110
Maintainer: Viral <viral@debian.org>
Architecture: all
Version: 0.1.10-4
Depends: perl (>= 5.8.0), zip, unzip, libdate-calc-perl, libgtk-perl, libwww-perl, libhtml-parser-perl
Filename: pool/non-US/main/g/gutenbook/gutenbook_0.1.10-4_all.deb
Size: 27628
MD5sum: 0a8ce2f8e0ebbba734c4340b35e0723d
Description: Graphical document reader for Gutenberg Etext documents
 Gutenbook aims to be a free and more intuitive, comfortable document
 reader, within the scope of a computer's desktop metaphor, geared
 specifically towards Project Gutenberg Etexts, but supporting any ASCII
 document.
 .
 Project Gutenberg (http://promo.net/pg/index.html) aims to make public
 domain literature available to the world in ASCII text format.


-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#214930; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 214930@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 214930@bugs.debian.org, 214931@bugs.debian.org
Subject: non-US -> main
Date: Sat, 11 Oct 2003 16:31:51 +1000
Note that these packages should be moved from non-US to main.
-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#214930; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 214930@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 214930@bugs.debian.org
Subject: RoQA; orphaned for 100 days
Date: Tue, 27 Jan 2004 22:22:28 +0000
reassign 214930 ftp.debian.org
retitle 214930 Please remove gutenbook from main & non-US and gutenbrowser from non-US
thanks

Please remove gutenbook from main & non-US, and gutenbrowser from
non-US.
-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug 214930 cloned as bug 259746. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `serious'. Request was from Thomas Bushnell BSG <tb@becket.net> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 214930-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 214930-close@bugs.debian.org
Subject: Bug#214930: fixed
Date: Mon, 07 Mar 2005 00:38:58 +0100
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 gutenbook |   0.1.10-4 | source, all
gutenbrowser | 3:0.6.8.3-2.3 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (non-us.debian.org) and will not propagate to any
mirrors (non-us.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 214930@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:17:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.